﻿
/* CSS for player statistics position output */
.position-cell-container {
    display: flex;
      /*flex-direction: column;*/
      height: 100%;
      /*justify-content: center; /* Center vertically */
      align-items: center; /* Center horizontally */
  }

  .position-top-numbers {
    flex: 2; /* Takes 2/3 of the cell height */
  }

  .position-bottom-number {
    flex: 1; /* Takes 1/3 of the cell height */
  }
  .position-top-numbers span,
    .position-bottom-number span {
      display: block;
    }
  .position-wins {
    color: green;
    font-weight: bolder;
    font-size: medium;
  }
  .position-losses {
    color: red;
  }
  .position-totals {
    font-weight: bolder;
  }

  /* CSS for cup standings output */
  .cup-container {
    max-width: 800px;
    margin: 20px auto;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    overflow: hidden;
}

.round {
    display: flex;
    justify-content: space-around;
    border-bottom: 1px solid #ddd;
}

.match {
    text-align: center;
    padding: 10px;
    flex-grow: 1;
}
.team {
    margin-bottom: 10px;
}

.team-name {
    font-weight: bold;
}